package ${basePackage}.frame.excel.exception;

/**
 * 值转换异常
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class ValueConverterException extends Exception {

    public ValueConverterException(String s) {
        super(s);
    }
}
